div.wpcf7 {
    margin: 0;
    padding: 0
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em
}

div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14
}

div.wpcf7-mail-sent-ng {
    border: 2px solid #f00
}

div.wpcf7-spam-blocked {
    border: 2px solid #ffa500
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700
}

.wpcf7-form-control-wrap {
    position: relative
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    position: absolute;
    top: 20%;
    left: 20%;
    z-index: 100;
    border: 1px solid #f00;
    background: #fff;
    padding: .2em .8em
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
    content: " "
}

.wpcf7-display-none {
    display: none
}

div.wpcf7 .ajax-loader {
    visibility: hidden;
    display: inline-block;
    background-image: url('/wp-content/plugins/contact-form-7/images/ajax-loader.gif');
    width: 16px;
    height: 16px;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle
}

div.wpcf7 .ajax-loader.is-active {
    visibility: visible
}

div.wpcf7 div.ajax-error {
    display: none
}

div.wpcf7 .placeheld {
    color: #888
}

div.wpcf7 .wpcf7-recaptcha iframe {
    margin-bottom: 0
}

div.wpcf7 input[type="file"] {
    cursor: pointer
}

div.wpcf7 input[type="file"]:disabled {
    cursor: default
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    cursor: pointer;
    overflow: hidden;
    z-index: 11104;
    display: none;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#fancybox-loading div {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 480px;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png');
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11100;
    display: none;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    overflow: auto;
    display: none
}

#fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    z-index: 11101;
    outline: none;
    display: none;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#fancybox-wrap div {
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#fancybox-outer {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff
}

#fancybox-content {
    width: 0;
    height: 0;
    padding: 0;
    outline: none;
    position: relative;
    overflow: hidden;
    z-index: 11102;
    border: 0px solid #fff;
    background: #fff;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box
}

#fancybox-hide-sel-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 11101
}

#fancybox-close {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    background: transparent url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png') -40px 0px;
    cursor: pointer;
    z-index: 11103;
    display: none
}

#fancybox-error {
    color: #444;
    font: normal 12px/20px Arial;
    padding: 14px;
    margin: 0
}

#fancybox-img {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    line-height: 0;
    vertical-align: top;
    max-width: none !important;
    max-height: none !important
}

#fancybox-frame {
    width: 100%;
    height: 100%;
    border: none;
    display: block;
    -webkit-overflow-scrolling: touch;
    z-index: 0
}

#fancybox-left,
#fancybox-right {
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 35%;
    cursor: pointer;
    outline: none;
    background: transparent url('/wp-content/plugins/fancybox-for-wordpress/fancybox/blank.gif');
    z-index: 11102;
    display: none
}

#fancybox-left {
    left: 0px
}

.rtl #fancybox-left {
    left: auto;
    right: 0px
}

#fancybox-right {
    right: 0px
}

.rtl #fancybox-right {
    left: 0px;
    right: auto
}

#fancybox-left-ico,
#fancybox-right-ico {
    position: absolute;
    top: 50%;
    left: -9999px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    cursor: pointer;
    z-index: 11102;
    display: block
}

#fancybox-left-ico {
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png');
    background-position: -40px -30px
}

.rtl #fancybox-left-ico {
    background-position: -40px -60px;
    right: -9999px
}

#fancybox-right-ico {
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png');
    background-position: -40px -60px
}

.rtl #fancybox-right-ico {
    background-position: -40px -30px;
    right: -9999px
}

#fancybox-left:hover,
#fancybox-right:hover {
    visibility: visible
}

#fancybox-left:hover span {
    left: 20px
}

.rtl #fancybox-left:hover span {
    right: 20px
}

#fancybox-right:hover span {
    left: auto;
    right: 20px
}

.rtl #fancybox-right:hover span {
    right: auto;
    left: 20px
}

.fancybox-bg {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    width: 20px;
    height: 20px;
    z-index: 11001
}

#fancybox-bg-n {
    top: -20px;
    left: 0;
    width: 100%;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox-x.png')
}

#fancybox-bg-ne {
    top: -20px;
    right: -20px;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png');
    background-position: -40px -162px
}

#fancybox-bg-e {
    top: 0;
    right: -20px;
    height: 100%;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox-y.png');
    background-position: -20px 0px
}

#fancybox-bg-se {
    bottom: -20px;
    right: -20px;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png');
    background-position: -40px -182px
}

#fancybox-bg-s {
    bottom: -20px;
    left: 0;
    width: 100%;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox-x.png');
    background-position: 0px -20px
}

#fancybox-bg-sw {
    bottom: -20px;
    left: -20px;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png');
    background-position: -40px -142px
}

#fancybox-bg-w {
    top: 0;
    left: -20px;
    height: 100%;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox-y.png')
}

#fancybox-bg-nw {
    top: -20px;
    left: -20px;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png');
    background-position: -40px -122px
}

#fancybox-title {
    font-family: Helvetica;
    font-size: 12px;
    z-index: 11102
}

.fancybox-title-inside {
    padding-bottom: 10px;
    text-align: center;
    color: #333;
    position: relative
}

.fancybox-title-outside {
    padding-top: 10px;
    color: #fff
}

.fancybox-title-over {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFF;
    text-align: left
}

.rtl .fancybox-title-over {
    text-align: right
}

#fancybox-title-over {
    padding: 10px;
    background-image: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancy_title_over.png');
    display: block
}

.fancybox-title-float {
    position: absolute;
    left: 0;
    bottom: -20px;
    height: 32px
}

#fancybox-title-float-wrap {
    border: none;
    border-collapse: collapse;
    width: auto
}

#fancybox-title-float-wrap td {
    border: none;
    white-space: nowrap
}

#fancybox-title-float-left {
    padding: 0 0 0 15px;
    background: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png') -40px -90px no-repeat
}

#fancybox-title-float-main {
    color: #FFF;
    line-height: 29px;
    font-weight: bold;
    padding: 0 0 3px 0;
    background: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox-x.png') 0px -40px
}

#fancybox-title-float-right {
    padding: 0 0 0 15px;
    background: url('/wp-content/plugins/fancybox-for-wordpress/fancybox/fancybox.png') -55px -90px no-repeat
}

.fancybox-hidden {
    display: none
}

.fancybox-ie .fancybox-bg {
    background: transparent !important
}

#toc_container li,
#toc_container ul {
    margin: 0;
    padding: 0
}

#toc_container.no_bullets li,
#toc_container.no_bullets ul,
#toc_container.no_bullets ul li,
.toc_widget_list.no_bullets,
.toc_widget_list.no_bullets li {
    background: 0 0;
    list-style-type: none;
    list-style: none
}

#toc_container.have_bullets li {
    padding-left: 12px
}

#toc_container ul ul {
    margin-left: 1.5em
}

#toc_container {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    font-size: 95%
}

#toc_container.toc_light_blue {
    background: #edf6ff
}

#toc_container.toc_white {
    background: #fff
}

#toc_container.toc_black {
    background: #000
}

#toc_container.toc_transparent {
    background: none transparent
}

#toc_container p.toc_title {
    text-align: center;
    font-weight: 700;
    margin: 0;
    padding: 0
}

#toc_container.toc_black p.toc_title {
    color: #aaa
}

#toc_container span.toc_toggle {
    font-weight: 400;
    font-size: 90%
}

#toc_container p.toc_title+ul.toc_list {
    margin-top: 1em
}

.toc_wrap_left {
    float: left;
    margin-right: 10px
}

.toc_wrap_right {
    float: right;
    margin-left: 10px
}

#toc_container a {
    text-decoration: none;
    text-shadow: none
}

#toc_container a:hover {
    text-decoration: underline
}

.toc_sitemap_posts_letter {
    font-size: 1.5em;
    font-style: italic
}

.post-ratings {
    width: 100%;
    opacity: 1
}

.post-ratings-loading {
    display: none;
    height: 16px;
    text-align: left
}

.post-ratings-image {
    border: 0
}

.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
    border: 0;
    padding: 0;
    margin: 0
}

.post-ratings-text {}

.post-ratings-comment-author {
    font-weight: normal;
    font-style: italic
}

.wp-pagenavi {
    clear: both
}

.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 5px;
    margin: 2px
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    border-color: #000
}

.wp-pagenavi span.current {
    font-weight: bold
}

@font-face {
    font-family: TablePress;
    src: url(/wp-content/plugins/tablepress/css/tablepress.eot);
    src: url(/wp-content/plugins/tablepress/css/tablepress.eot?#ie) format('embedded-opentype'), url(data:application/x-font-woff;base64,d09GRgABAAAAAAXYAAwAAAAACXwAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAABHAAAABwAAAAcZInHOk9TLzIAAAE4AAAAPgAAAGB7NXPDY21hcAAAAXgAAABMAAABUvD45QVnYXNwAAABxAAAAAgAAAAIAAAAEGdseWYAAAHMAAABKQAAAgjYVHFyaGVhZAAAAvgAAAAvAAAANv2jaBNoaGVhAAADKAAAAB0AAAAkCk0F6GhtdHgAAANIAAAAIAAAACgoAADqbG9jYQAAA2gAAAAWAAAAFgJWAbxtYXhwAAADgAAAAB0AAAAgAE4AH25hbWUAAAOgAAAB3AAAA43ZugaUcG9zdAAABXwAAABZAAAAgeNVfAkAAAABAAAAAMwXcmMAAAAAy1XFoAAAAADNHI82eJxjYGbexjiBgZWBhaWHxZiBgaENQjMVM0SB+ThBQWVRMYPDh+APd9gY/gP5bAyMykCKEUmJAgMjAC56Ct8AAHicY2BgYGaAYBkGRgYQ8AHyGMF8FgYDIM0BhEwMDB9CPtz6cOf/fyAr+MN1EIt/A78evy5UFxgwsjHAuYxAPSB9KICRYdgDAL67D8kAAQAB//8AD3icXU/NTsJAEJ5ZFggxxmCbkiwHAzLTowlu4ejeyxPwCOBR7r3rE/geeubuG3i3TyGts12MtT18ndnd7w8QsvpdX/Q/IAboI9s1rpY3mMTDkcAVDuaqPD0RqRfaU05UGSxJhj2p5wDNUplqyjsZQT6EQ/2mc9GcyBIPReQOObPrkccHMZhgonMS3R1tiLCsDNFm8bgQF3W06ekgqqnN5Aa//D9nlrOgDeg09Aq4lK3RTiX16n621BBVLrIe2PQK09s2c4THyPIvF4TrAndwO5uHvhPUwOa7MNw8FsCtZfZDJBKB66BQhW58cRwHW09OVMEtI+3aOhEHX+E63crM2dh6X+WazMFLvf6F57OvAqiPGvo+87Tb+LrT4X9/7lT6bKXs9vsByDlkyAAAAHicY2BkYGAA4mO9Sxji+W2+MnCzM4DAWZl+bwT9fyuLN+tpIJeDgQkkCgAbqgoOAHicY2BkYGBj+HeXgYGdAQRYvBkYGVABFwA+hgJEAAAAeJxjZ4AAdiBmaWAwBeJSFhAbiJkaGByAGMwGADa+AxEAAAAAAAAAAAAqAFgAdgCUALIA0AEEAAB4nGNgZGBg4GKQYWBiAAEQycgAEnMA8xkABjEAbgAAAHicjZJBaxNBFMf/u0mbJoig5KC3QcRblt2tFCm9lEp701iKIHiZJLPJ0mSnzE5S8h38BB79Nn4ab94E/zN9JVB7MCEzv/3Pm/f+720ADPEbCe4/qXCCAV4Kp+jhrXAHGb4Ld/Ecv4T38Cx5I7yPQfJBuIdPyR/hAzxJa+E+Buk3Zku6fal8xwn9dIRTPMVr4Q6+4kS4S/Wn8B5eJanwPobJO+EefiRfhA/wIv0o3Mcw3YRyV9CYYAmDMRzXll9c6cnSjJ1pyZcU51gzRDMAl2a+XmrCOSwa+Lg7RhgolJxKzv2Yv8cSqwfZ7iILHGHEdcT7OfdDJreNP7dublSZ5epY7QwpMUCxOBoVozIvDh/v4mEx/JsE+MwQx+A6dhO8hA7y2EvwUjLEuLa2jSqyPFcsV/7H0MbxUFMOYwkhVSykODAb10U8OePTDbY8qel0QV3FO1PSvaUqDnh3p5LBB8WxxozqKnZ4TU1T9THfhJ3vsjTcw9M02s1ocWl0a5QzlXHKW+UXRp3Zm62r5wuvWjP1oenKunhS8YUo7/TMrLS7Vtp7V0/WMaSxvp6aNoP8FYKzU9zGOpbOTHidzqvTW9PaFZ/e0+QmtnJBatjAlqLeGHWhm9kWfwGPR6C4eJxjYGIAg/9VDFEM2AAXEDMyMDEyMTIzsjCyMrIxsjNy8CRnpJYV5efF56SmlfDCOEWZ6RklXMmJRakl8Sn55XkcEGZpAVQMpJgbwgQrZSnOLyoBACnGHqgAAAA=) format('woff'), url(/wp-content/plugins/tablepress/css/tablepress.ttf) format('truetype'), url(/wp-content/plugins/tablepress/css/tablepress.svg#TablePress) format('svg');
    font-weight: 400;
    font-style: normal
}

.tablepress-table-description {
    clear: both;
    display: block
}

.tablepress {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 1em;
    border: none
}

.tablepress td,
.tablepress th {
    padding: 8px;
    border: none;
    background: 0 0;
    text-align: left;
    float: none!important
}

.tablepress tbody td {
    vertical-align: top
}

.tablepress tbody td,
.tablepress tfoot th {
    border-top: 1px solid #ddd
}

.tablepress tbody tr:first-child td {
    border-top: 0
}

.tablepress thead th {
    border-bottom: 1px solid #ddd
}

.tablepress tfoot th,
.tablepress thead th {
    background-color: #d9edf7;
    font-weight: 700;
    vertical-align: middle
}

.tablepress .odd td {
    background-color: #f9f9f9
}

.tablepress .even td {
    background-color: #fff
}

.tablepress .row-hover tr:hover td {
    background-color: #f3f3f3
}

.tablepress img {
    margin: 0;
    padding: 0;
    border: none;
    max-width: none
}

.dataTables_wrapper {
    clear: both;
    margin-bottom: 1em
}

.dataTables_wrapper .tablepress {
    clear: both;
    margin: 0!important
}

.dataTables_length {
    float: left;
    white-space: nowrap
}

.dataTables_filter {
    float: right;
    white-space: nowrap
}

.dataTables_wrapper .dataTables_filter input {
    margin-left: .5em
}

.dataTables_info {
    clear: both;
    float: left;
    margin: 4px 0 0
}

.dataTables_paginate {
    float: right;
    margin: 4px 0 0
}

.dataTables_paginate a {
    color: #111!important;
    display: inline-block;
    outline: 0;
    position: relative;
    text-decoration: underline;
    margin: 0 5px
}

.dataTables_paginate a:first-child {
    margin-left: 0
}

.dataTables_paginate a:last-child {
    margin-right: 0
}

.paginate_button:hover {
    cursor: pointer;
    text-decoration: none
}

.paginate_button.disabled {
    color: #999!important;
    text-decoration: none;
    cursor: default
}

.paginate_button.current {
    font-weight: 700;
    text-decoration: none;
    cursor: default
}

.dataTables_paginate.paging_simple {
    padding: 0 15px
}

.paging_simple .paginate_button.next:after,
.paging_simple .paginate_button.previous:before {
    text-align: left;
    font-family: TablePress;
    font-size: 14px;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    content: "\f053";
    text-shadow: .1em .1em #666;
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: -14px;
    margin: auto;
    height: 14px;
    width: 14px;
    line-height: 1
}

.paging_simple .paginate_button.next:after {
    text-align: right;
    content: "\f054";
    left: auto
}

.paginate_button:after,
.paginate_button:before {
    color: #d9edf7
}

.paginate_button:hover:after,
.paginate_button:hover:before {
    color: #049cdb
}

.paginate_button.disabled:after,
.paginate_button.disabled:before {
    color: #f9f9f9
}

.dataTables_processing {
    display: none
}

.dataTables_scroll {
    clear: both
}

.dataTables_scrollBody {
    -webkit-overflow-scrolling: touch
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td>div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th>div.dataTables_sizing {
    height: 0;
    overflow: hidden;
    margin: 0!important;
    padding: 0!important
}

.tablepress .sorting,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
    position: relative;
    padding-right: 20px;
    cursor: pointer;
    outline: 0
}

.tablepress .sorting:after,
.tablepress .sorting_asc:after,
.tablepress .sorting_desc:after {
    font-family: TablePress;
    font-weight: 400;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 6px;
    margin: auto;
    height: 14px;
    line-height: 1
}

.tablepress .sorting:after {
    content: "\f0dc"
}

.tablepress .sorting_asc:after {
    content: "\f0d8";
    padding: 0 0 2px
}

.tablepress .sorting_desc:after {
    content: "\f0d7"
}

.tablepress .sorting:hover,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
    background-color: #049cdb
}

.dataTables_scrollBody .tablepress thead th:after {
    content: ""
}

.dataTables_wrapper:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.dataTables_wrapper label input,
.dataTables_wrapper label select {
    display: inline;
    margin: 2px;
    width: auto
}